wxWidgets and 64-bit Erlang under OS X

Adam Lindberg <>
Tue Dec 14 17:50:30 CET 2010


Hi,

Currently it is impossible to build wxWidgets 2.8 for OS X with 64-bit support. That means that if you're running 64-bit Erlang you can't use wxErlang.

What's the plan for supporting wxWidgets 2.9 and above (as these will include 64-bit support)?

Cheers,
Adam



More information about the erlang-questions mailing list